.section {
    width: 100%;
    min-height: 100vh;
    background-color: #ffffff;

}

.section .container {
    width: 100%;
    display: block;
    margin: auto;
    padding-top: 100px;
}

.content-section {
    float: left;
    width: 72%;
}


.image-section {
    float: right;
    height: 40rem;
}

.image-section img {
    width: 100%;
    height: 100%;
}


.content-section .title {
    font-size: 20px;
}

.content-section .content h3 {
    margin-top: 20px;
    color: #5d5d5d;
    font-size: 22px;
}

.content-section .content p {
    margin-top: 10px;
    font-family: sans-serif;
    font-size: 18px;
    line-height: 1.5;
    text-align: justify;
}

.content-section .content .button {
    margin-top: 30px;
}

.content-section .content .button a {
    background-color: var(--green);
    padding: 10px 30px;
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    letter-spacing: 1px;
    border-radius: 10px;
}

.content-section .content .button a:hover {
    background-color: var(--dark-color);
    color: #fff;
}

.content-section .social-icon {
    margin: 25px 0px;
}


.content-section .social-icon i {
    color: var(--light-color);
    font-size: 30px;
    padding: 0px 17px;

}

.content-section .social-icon i:hover {
    color: var(--green);
}

@media screen and (max-width:850px) {
    .section .container {
        width: 100%;
        display: block;
        margin: auto;
        padding-top: 10px;
        text-align: justify;
    }

    .content-section {
        float: none;
        width: 100%;
        display: block;
        margin: auto;
    }

    .image-section {
        float: none;
        height: 100%;
        width: 100%;
    }

    .image-section img {
        width: 100%;
        height: auto;
        display: block;
        margin: auto;
    }

    .content-section .title {
        text-align: center;
        font-size: 19px;
    }

    .content-section .content .button {
        text-align: center;
    }

    .content-section .content .button a {
        padding: 7px 25px;
    }

    .content-section .social-icon {
        text-align: center;
    }


}